Bug 155935 - Changing columns on buglist.cgi gets browser stuck on 'Stand by' page
Changing columns on buglist.cgi gets browser stuck on 'Stand by' page
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-04-25 17:22 EDT by David Lutterkort
Modified: 2013-06-23 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 11:19:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lutterkort 2005-04-25 17:22:17 EDT
Description of problem:
Changing columns for a buglist gets browser stuck on 'Please stand by...' page.
In addition, browser is now stuck for any query 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Search for bugs
2. On resulting bug list, click on 'Change columns'
3. Add in columns 'Orig. Est.' and '% complete' and click on 'Change columns'

Actual results:

Browser gets stuck on 'Pondering your query/stand by' page indefinitely;
additionally, any subsequent request to buglist.cgi gets stuck in a similar way.

Expected results:

A list of bugs with the additional columns

Additional info:
This happened for me both in galeon 1.3.12 and firefox 0.8 on an up2date RHEL3

Deleting the COLUMNLIST cookie lets me at least look at buglists again, without
the time estimates though.

Is there another way to look at the time estimation information in a list ?
Comment 1 David Lutterkort 2005-04-25 17:24:28 EDT
It seems that selecting '% Completion' is the culprit - if I only add in 'Orig.
Est.' and 'hours left' things seem to work.
Comment 2 David Lawrence 2005-04-25 17:28:35 EDT
Will look into this. Thanks for the report.
Comment 3 David Lawrence 2008-09-16 12:52:28 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.